@charset "utf-8";
/* *******************************   header start   *********************************** */
#top{border-bottom:1px solid #023c85;background-color:#f8f8f8}
#top .header{width:990px;margin:0 auto;position:relative;height:91px}
#top .logo{position:absolute;top:0;left:0}
#top .logo a{display:block;overflow:hidden;width:210px;height:60px;background:url(../images/logo2-210X60.png) no-repeat}
/*header end*/

/* *******************************   share  start   *********************************** */
.main { width:100%;background-color: #f8f8f8;padding: 30px 0;}
.inner { width: 990px; margin: 0 auto;}
/* content end*/

/* *******************************   footer start   *********************************** */
/* .footer{height:216px;border-top:1px solid #e5e5e5;}
.footer .inner{width:1200px;}
.footer .top{padding-top:24px;text-align: center;}
.footer .top ul{width: 100%;display: inline-block;}
.footer .top ul li{display: inline-block;font-size: 18px;}
.footer .top li a{display: inline-block;line-height: 27px;height:27px;text-align: center;text-transform: capitalize;}
.footer .top li a:hover {color:#fe8e34;text-decoration:underline;}
.footer .top li span{display: inline-block;margin: 0 10px;text-align: center;}
.footer .middle h3{line-height: 36px;height:36px;font-size: 18px;}
.footer .middle .web a{display: inline-block;width:130px;height:50px;overflow: hidden;margin-right: 20px;float:left;}
.footer .bottom p{margin-top: 24px;text-align: center;}
 */
/*form element style start*/
.form-head { padding-bottom: 10px; margin-bottom: 20px;padding-left: 20px;}
.reset-title { margin-bottom:10px;font-size: 16px;}
.reset-help {padding-left: 20px;}
.tip-grey { color:#888;}
.form-list dl { position: relative;margin-bottom: 15px;padding-left: 240px;}
.form-list dt {position: absolute;top: 5px;left: 0;width: 230px;text-align: right; }
.form-list dt * {  vertical-align: middle; }
.form-list dt strong { font-weight: 100; }
.form-list dt em { color: #f00; font-weight: normal; }
.form-list dd p { /* visibility: hidden; */ height: 20px;font-size: 12px;color: #f00;}
.form-list dd .success-remind { overflow: hidden; display: inline-block; visibility: hidden; width: 16px; height: 16px;vertical-align: middle;background: url("../images/successRemind.png") no-repeat;  }
.form-list .refresh img { width: 135px; height: 35px; vertical-align: middle;}
.form-list .refresh a {display: inline-block; color:#666;text-decoration: none;}
.form-list .primary-btn,.form-list .a-btn {width:200px;text-align: center;padding:0;}
/*form element style end*/

/* register style start*/
.register-list .email-content { position: relative;}
.email .close-btn { position: absolute; left: 280px; top: 8px; width: 13px; height: 13px; text-align: center; line-height: 13px;color:#888;cursor: pointer;}
.register .left{float: left;}
.register .right{float: right;}
.register .signIn-btn{ text-align: center; width:200px; margin-top:10px; }
/*register style end*/

/*signIn style start*/
.signIn .left{float: left;}
.signIn .right{float: right;}
.signIn-list .forgot a { display: inline-block;text-decoration: none;}
.joinFree-btn a { display: inline-block;text-decoration: none;}
.module1 { width:200px;padding:15px;border: 1px solid #ccc;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
        border-radius:3px;
}
.signIn .module1 img { width:100%;height: auto;}
/*signIn style end*/

/*emailSend style start*/
.correct {margin-bottom: 20px;}
.emailSend .checkmail {line-height: 24px;}
/*emailSend style end*/

/*accConfirm style start*/
.verification-success {padding:20px 40px 30px 40px;border:1px solid #e5e5e5;background:#f5f5f5;}
.verification-fail {padding:20px 40px 30px 40px;border:1px solid #e5e5e5;background:#fff9e1;}
.verification-remind {margin-bottom:15px;padding-left:45px;line-height:32px;font-size:16px;font-weight:700;}
.verification-remind strong {color:#e71;}
.verification-next {padding:0 45px;color:#666;}
.verification-next .split {margin:0 5px;color:#666;}
.verification-next .li1 {margin-bottom:10px;font-weight:700;color:#999;}
/*accConfirm style end*/

/* *******************************   footer start   *********************************** */
.foot-website{margin:0 auto;width:1230px;font-size:13px;}
.user-help-wrap{padding:20px 0;background-color:#f9f9f9;border-top:solid 1px #e9e9e9;}
.foot-site{margin-top:15px;text-align:center;color:#ddd}
.foot-site a{padding:0 5px;color:#666}
.foot-copyright{margin-top:10px;text-align:center;color:#999}
/*footer end*/